/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/renovation/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          renovation_design_
  ===========================================================*/
/* #region */
.renovation_design_{position:relative;width:100%;overflow:hidden;}
.renovation_design_wrap_{padding:var(--space4) var(--space3);}
.renovation_design_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.renovation_design_wrap_ h2::before{content:"DESIGN";display:block;font-size:var(--fs5);}
.renovation_design_wrap_ h2 > span{margin-top:var(--space1);line-height:1.4;}
.renovation_design_wrap_ p{margin-top:var(--space2);line-height:2;}
.renovation_design_wrap_ p .br_mq{display:none;}
/*----*/
.renovation_design_list_{background:var(--cF4F4F4);padding:var(--space4) 0 var(--space6);}
.renovation_design_list_ li:nth-of-type(2){margin-top:var(--space4);}
.renovation_design_list_ li::before{content:"";display:block;width:93vw;height:70vw;}
.renovation_design_list_ li:nth-of-type(1)::before{background:url(/images/renovation/img_1.webp) no-repeat center / cover;}
.renovation_design_list_ li:nth-of-type(2)::before{background:url(/images/renovation/img_2.webp) no-repeat center / cover;}
/*----*/
.renovation_design_list_ section{background:var(--cFFFFFF);width:93vw;margin:-15vw 0 0 auto;padding:var(--space4) var(--space3);}
.renovation_design_list_ h3{font-family:var(--ZenOldMincho400H);font-size:var(--fs7);line-height:1.5;}
.renovation_design_list_ p{margin-top:var(--space2);line-height:2;}
/* #endregion */
/*===========================================================
          renovation_support_
  ===========================================================*/
/* #region */
.renovation_support_{position:relative;width:100%;padding:var(--space6) var(--space1);overflow:hidden;}
/*----*/
.renovation_support_wrap_{position:relative;padding:var(--space4) var(--space1);border-top:var(--c0B0B0D) solid 2px;}
.renovation_support_wrap_::before{content:"";position:absolute;inset:2px auto auto 0;display:block;background:var(--c0B0B0D);width:100%;height:1px;}
.renovation_support_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.renovation_support_wrap_ h2::before{content:"SUPPORT";display:block;font-size:var(--fs5);}
.renovation_support_wrap_ h2 > span{margin-top:var(--space1);line-height:1.4;}
.renovation_support_wrap_ p{margin-top:var(--space2);line-height:2;}
.renovation_support_wrap_ p .br_mq{display:none;}
/*----*/
.renovation_support_list_ li:nth-of-type(n+2){margin-top:var(--space4);}
.renovation_support_list_ li::before{content:"";display:block;width:86vw;height:55vw;}
.renovation_support_list_ li:nth-of-type(1)::before{background:url(/images/renovation/img_3.webp) no-repeat center / cover;}
.renovation_support_list_ li:nth-of-type(2)::before{background:url(/images/renovation/img_4.webp) no-repeat center / cover;}
.renovation_support_list_ li:nth-of-type(3)::before{background:url(/images/renovation/img_5.webp) no-repeat center / cover;}
.renovation_support_list_ section{padding:0 var(--space1);}
.renovation_support_list_ h3{margin-top:var(--space3);text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs7);}
.renovation_support_list_ p{margin-top:var(--space1);line-height:2;}
/*----*/
.renovation_support_link_{display:flex;gap:0 8vw;justify-content:flex-end;margin-top:var(--space3);}
.renovation_support_link_ .link_btn_:nth-of-type(1)::before{content:"NEWS";}
.renovation_support_link_ .link_btn_:nth-of-type(2)::before{content:"CONTACT";}
/* #endregion */
/*===========================================================
          renovation_coordinate_
  ===========================================================*/
/* #region */
.renovation_coordinate_{position:relative;background:var(--cF4F4F4);width:100%;padding:var(--space6) 0;overflow:hidden;}
/*----*/
.renovation_coordinate_wrap_{padding:0 var(--space1);}
.renovation_coordinate_wrap_ h2{font-family:var(--ZenOldMincho400H);font-size:var(--fs8);border-top:var(--c0B0B0D) solid 2px;line-height:1.4;}
.renovation_coordinate_wrap_ h2::before{content:"COORDINATE";display:block;margin-top:2px;padding:7vw var(--space1);font-family:var(--ZenOldMincho400H);font-size:var(--fs5);border-top:var(--c0B0B0D) solid 1px;border-bottom:var(--c0B0B0D) solid 1px;}
.renovation_coordinate_wrap_ h2 > span{margin-top:var(--space4);padding:0 var(--space1);}
.renovation_coordinate_wrap_ p{padding:0 var(--space1);line-height:2;}
.renovation_coordinate_wrap_ p:nth-of-type(1){margin-top:var(--space2);}
.renovation_coordinate_wrap_ p:nth-of-type(n+2){margin-top:5vw;}
.renovation_coordinate_wrap_ ul{margin-top:5vw;padding:0 var(--space1);}
.renovation_coordinate_wrap_ li{display:flex;line-height:1.5;}
.renovation_coordinate_wrap_ li::before{content:"・";}
.renovation_coordinate_wrap_ li:nth-of-type(n+2){margin-top:2vw;}
/*----*/
.renovation_coordinate_wrap_ .link_btn_{justify-content:flex-end;margin-top:var(--space2);}
.renovation_coordinate_wrap_ .link_btn_::before{content:"WORKS";}
/*----*/
.renovation_coordinate_bg_{background:url(/images/renovation/img_6.webp) no-repeat center / cover;width:93vw;height:70vw;margin-top:var(--space4) ;}
/* #endregion */
/*===========================================================
          renovation_faq_
  ===========================================================*/
/* #region */
.renovation_faq_{position:relative;width:100%;padding:var(--space6) var(--space1);overflow:hidden;}
/*----*/
.renovation_faq_wrap_{position:relative;padding:var(--space4) var(--space1) 0;border-top:var(--c0B0B0D) solid 2px;}
.renovation_faq_wrap_::before{content:"";position:absolute;inset:2px auto auto 0;display:block;background:var(--c0B0B0D);width:100%;height:1px;}
.renovation_faq_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.renovation_faq_wrap_ h2::before{content:"FAQ";display:block;font-size:var(--fs5);}
.renovation_faq_wrap_ h2 > span{margin-top:var(--space1);}
/*----*/
.renovation_faq_list_{margin-top:var(--space3);}
.renovation_faq_list_ li{padding:var(--space3) 0;border-top:var(--cbbbbbb) solid 1px;}
.renovation_faq_list_ li:last-of-type{border-bottom:var(--cbbbbbb) solid 1px;}
.renovation_faq_list_ h3{display:flex;gap:0 3vw;align-items:flex-start;width:100%;font-size:var(--fs4);}
.renovation_faq_list_ h3::before{content:"Q";display:flex;align-items:center;justify-content:center;background:var(--c0B0B0D);width:6vw;height:6vw;font-family:var(--ZenOldMincho400H);color:var(--cFFFFFF);}
.renovation_faq_list_ h3 > span{width:63vw;line-height:1.6;}
.renovation_faq_list_ p{display:flex;gap:0 3vw;align-items:flex-start;width:100%;margin-top:var(--space1);}
.renovation_faq_list_ p::before{content:"A";display:flex;align-items:center;justify-content:center;background:var(--c666666);width:6vw;height:6vw;font-family:var(--ZenOldMincho400H);color:var(--cFFFFFF);}
.renovation_faq_list_ p > span{width:63vw;line-height:1.6;}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          renovation_design_
  ===========================================================*/
/* #region */
.renovation_design_wrap_{padding:var(--space3) var(--space4);}
.renovation_design_wrap_ h2{font-size:var(--fs9);}
.renovation_design_wrap_ h2::before{font-size:var(--fs6);}
.renovation_design_wrap_ h2 > span{margin-top:var(--space1);line-height:1;}
.renovation_design_wrap_ h2 > span > br{display:none;}
.renovation_design_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.renovation_design_wrap_ p .br_mq{display:block;}
/*----*/
.renovation_design_list_{padding:var(--space3) 0 var(--space5);}
.renovation_design_list_ li:nth-of-type(2){margin-top:var(--space3);}
.renovation_design_list_ li::before{width:90vw;height:50vw;}
/*----*/
.renovation_design_list_ section{width:90vw;margin:-10vw 0 0 auto;padding:var(--space3);}
.renovation_design_list_ h3{font-size:var(--fs7);line-height:1;}
.renovation_design_list_ h3 > br{display:none;}
.renovation_design_list_ p{margin-top:var(--space1);line-height:2.2;}
/* #endregion */
/*===========================================================
          renovation_support_
  ===========================================================*/
/* #region */
.renovation_support_{padding:var(--space5) var(--space2);}
/*----*/
.renovation_support_wrap_{padding:var(--space3) 0;}
.renovation_support_wrap_ h2{font-size:var(--fs9);}
.renovation_support_wrap_ h2::before{font-size:var(--fs6);}
.renovation_support_wrap_ h2 > span{margin-top:var(--space1);}
.renovation_support_wrap_ h2 > span > br{display:none;}
.renovation_support_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.renovation_support_wrap_ p .br_mq{display:block;}
/*----*/
.renovation_support_list_ li{display:flex;gap:8vw;align-items:stretch;}
.renovation_support_list_ li:nth-of-type(even){flex-direction:row-reverse;}
.renovation_support_list_ li:nth-of-type(n+2){margin-top:var(--space4);}
.renovation_support_list_ li::before{width:29vw;height:auto;}
.renovation_support_list_ section{width:48vw;padding:var(--space2) 0;}
.renovation_support_list_ h3{margin-top:0;text-align:left;font-size:var(--fs8);}
.renovation_support_list_ p{margin-top:var(--space1);line-height:2.2;}
/*----*/
.renovation_support_link_{gap:0 6vw;margin-top:var(--space3);}
/* #endregion */
/*===========================================================
          renovation_coordinate_
  ===========================================================*/
/* #region */
.renovation_coordinate_{padding:var(--space5) 0;}
.renovation_coordinate_ > div{display:flex;flex-direction:row-reverse;align-items:stretch;}
/*----*/
.renovation_coordinate_wrap_{width:62vw;padding:0 var(--space2) var(--space0);}
.renovation_coordinate_wrap_ h2{font-size:var(--fs9);line-height:1.5;}
.renovation_coordinate_wrap_ h2::before{padding:4vw var(--space0);font-size:var(--fs6);}
.renovation_coordinate_wrap_ h2 > span{margin-top:var(--space3);padding:0 var(--space0);}
.renovation_coordinate_wrap_ p{padding:0 var(--space0);line-height:2.2;}
.renovation_coordinate_wrap_ p:nth-of-type(1){margin-top:var(--space1);}
.renovation_coordinate_wrap_ p:nth-of-type(n+2){margin-top:3vw;}
.renovation_coordinate_wrap_ ul{margin-top:3vw;padding:0 var(--space0);}
.renovation_coordinate_wrap_ li{line-height:1.6;}
.renovation_coordinate_wrap_ li:nth-of-type(n+2){margin-top:1vw;}
/*----*/
.renovation_coordinate_wrap_ .link_btn_{margin-top:var(--space2);}
/*----*/
.renovation_coordinate_bg_{width:38vw;height:auto;margin-top:0;}
/* #endregion */
/*===========================================================
          renovation_faq_
  ===========================================================*/
/* #region */
.renovation_faq_{padding:var(--space5) var(--space2);}
/*----*/
.renovation_faq_wrap_{padding:var(--space3) var(--space1) 0;}
.renovation_faq_wrap_ h2{font-size:var(--fs9);}
.renovation_faq_wrap_ h2::before{font-size:var(--fs6);}
.renovation_faq_wrap_ h2 > span{margin-top:var(--space1);}
/*----*/
.renovation_faq_list_{margin-top:var(--space2);}
.renovation_faq_list_ li{padding:var(--space2) var(--space0);}
.renovation_faq_list_ h3{gap:0 2vw;}
.renovation_faq_list_ h3::before{width:3vw;height:3vw;}
.renovation_faq_list_ h3 > span{width:65vw;line-height:1.7;}
.renovation_faq_list_ p{gap:0 2vw;margin-top:var(--space1);padding-left:3vw;}
.renovation_faq_list_ p::before{width:3vw;height:3vw;}
.renovation_faq_list_ p > span{width:62vw;line-height:1.7;}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          renovation_design_
  ===========================================================*/
/* #region */
.renovation_design_wrap_{padding:var(--space4) 0;}
.renovation_design_wrap_ h2{font-size:var(--fs12);}
.renovation_design_wrap_ h2::before{font-size:var(--fs7);}
.renovation_design_wrap_ h2 > span{margin-top:var(--space1);}
.renovation_design_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.renovation_design_list_{padding:var(--space4) 0 var(--space7);}
.renovation_design_list_ li{position:relative;}
.renovation_design_list_ li:nth-of-type(2){margin-top:calc(var(--space4) + 5vw);}
.renovation_design_list_ li::before{position:absolute;inset:5vw auto auto 0;width:55vw;height:32.7vw;}
.renovation_design_list_ li:nth-of-type(2)::before{inset:5vw 0 auto auto;}
/*----*/
.renovation_design_list_ section{position:relative;width:60vw;margin:0 0 0 auto;padding:var(--space6);}
.renovation_design_list_ li:nth-of-type(2) section{margin:0;}
.renovation_design_list_ h3{font-size:var(--fs10);}
.renovation_design_list_ p{margin-top:var(--space2);line-height:2.4;}
/* #endregion */
/*===========================================================
          renovation_support_
  ===========================================================*/
/* #region */
.renovation_support_{padding:var(--space7) var(--space6);}
/*----*/
.renovation_support_wrap_{padding:var(--space4) 0;}
.renovation_support_wrap_ h2{font-size:var(--fs12);}
.renovation_support_wrap_ h2::before{font-size:var(--fs7);}
.renovation_support_wrap_ h2 > span{margin-top:var(--space1);}
.renovation_support_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.renovation_support_list_{display:flex;justify-content:space-between;}
.renovation_support_list_ li{display:block;width:25.5vw;}
.renovation_support_list_ li:nth-of-type(n+2){margin-top:0;}
.renovation_support_list_ li::before{width:100%;height:20vw;}
.renovation_support_list_ section{width:100%;padding:var(--space2) var(--space1);}
.renovation_support_list_ h3{text-align:center;font-size:var(--fs10);}
.renovation_support_list_ p{margin-top:var(--space1);line-height:2.2;}
/*----*/
.renovation_support_link_{gap:0 3vw;margin-top:var(--space0);}
/* #endregion */
/*===========================================================
          renovation_coordinate_
  ===========================================================*/
/* #region */
.renovation_coordinate_{padding:var(--space7) 0;}
/*----*/
.renovation_coordinate_wrap_{width:48vw;padding:0 var(--space6) var(--space0);}
.renovation_coordinate_wrap_ h2{font-size:var(--fs12);line-height:1.6;}
.renovation_coordinate_wrap_ h2::before{padding:2.5vw var(--space2);font-size:var(--fs7);}
.renovation_coordinate_wrap_ h2 > span{margin-top:var(--space4);padding:0 var(--space2);}
.renovation_coordinate_wrap_ p{padding:0 var(--space2);line-height:2.4;}
.renovation_coordinate_wrap_ p:nth-of-type(1){margin-top:var(--space2);}
.renovation_coordinate_wrap_ p:nth-of-type(n+2){margin-top:1.2vw;}
.renovation_coordinate_wrap_ ul{margin-top:1.2vw;padding:0 var(--space2);}
.renovation_coordinate_wrap_ li{line-height:1.7;}
.renovation_coordinate_wrap_ li:nth-of-type(n+2){margin-top:.5vw;}
/*----*/
.renovation_coordinate_wrap_ .link_btn_{margin-top:var(--space2);}
/*----*/
.renovation_coordinate_bg_{width:52vw;margin-top:0;}
/* #endregion */
/*===========================================================
          renovation_faq_
  ===========================================================*/
/* #region */
.renovation_faq_{padding:var(--space7) var(--space6);}
/*----*/
.renovation_faq_wrap_{padding:var(--space4) var(--space8) 0;}
.renovation_faq_wrap_ h2{font-size:var(--fs12);}
.renovation_faq_wrap_ h2::before{font-size:var(--fs7);}
.renovation_faq_wrap_ h2 > span{margin-top:var(--space1);}
/*----*/
.renovation_faq_list_{margin-top:var(--space3);}
.renovation_faq_list_ li{padding:var(--space2) var(--space0);}
.renovation_faq_list_ h3{gap:0 1vw;}
.renovation_faq_list_ h3::before{width:1.6vw;height:1.6vw;}
.renovation_faq_list_ h3 > span{width:54.9vw;line-height:1.8;}
.renovation_faq_list_ p{gap:0 1vw;margin-top:var(--space1);padding-left:1.6vw;}
.renovation_faq_list_ p::before{width:1.6vw;height:1.6vw;}
.renovation_faq_list_ p > span{width:53.3vw;line-height:1.8;}
/* #endregion */
}






